.pp_wheel_wrapper {
  width: 100%;
  background-image: url(../img/bcg.png);
  height: 100%;
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  padding-top: 40px;
  overflow: hidden;
}

.pp_wheel_wrapper .wheel_popup {
  display: none;
}

.pp_wheel_wrapper .wheel_popup.show {
  display: block;
}

.pp_wheel_wrapper .wheel_popup_inner {
  width: 100%;
  height: 100%;
  background-color: rgba(30, 30, 30, 0.851);
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
}

.pp_wheel_wrapper .wheel_popup_window {
  position: fixed;
  z-index: 1000;
  background-color: #fff;
  width: 875px;
  height: 550px;
  left: 50%;
  top: 50%;
  border-radius: 20px;
  -webkit-transform: translate(-50%, -40%);
  -ms-transform: translate(-50%, -40%);
  transform: translate(-50%, -40%);
  padding: 0px 36px 40px;
}

.pp_wheel_wrapper .wheel_popup_window .wheel_popup_close {
  position: absolute;
  right: 12px;
  color: #403f3f;
  top: 8px;
  font-size: 28px;
  cursor: pointer;
  line-height: 16px;
}

.pp_wheel_wrapper .wheel_popup_window .zoomag_logo {
  text-align: center;
  margin-top: 16px;
  font-size: 0px;
}

.pp_wheel_wrapper .wheel_popup_window .wheel_popup_title {
  text-align: center;
  margin-top: 28px;
  font-size: 50px;
  color: #535349;
  font-weight: 800;
  margin-bottom: 30px;
  font-family: 'MyriadPro-BoldCond';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container {
  border: 1px solid #ed1b2c;
  height: 390px;
  position: relative;
  display: none;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.show {
  display: block;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container .logo_img {
  text-align: center;
  padding-top: 8px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_20 {
  background-image: url(../img/20_discount.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text {
  text-align: center;
  color: #696969;
  text-transform: uppercase;
  margin-top: 24px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_size {
  font-size: 46px;
  margin: 4px 0px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_date {
  font-family: 'MyriadPro-Bold';
  margin-top: 60px;
  text-align: center;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_date span {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_info {
  color: #696969;
  position: absolute;
  bottom: 4px;
  font-size: 12px;
  text-align: center;
  width: 90%;
  left: 5%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages {
  background-image: url(../img/15_discount.png);
  background-repeat: no-repeat;
  background-position: center 65%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages .discount_text .discount_date {
  margin-top: 80px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb {
  background-image: url(../img/15_discount_isb.png);
  background-repeat: no-repeat;
  background-position: left 65%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text {
  margin-top: 62px;
  width: 310px;
  margin-left: auto;
  margin-right: auto;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text .discount_date {
  margin-top: 46px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate {
  background-image: url(../img/certificate.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text {
  text-align: center;
  color: #696969;
  text-transform: uppercase;
  margin-top: 24px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text span {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size {
  font-size: 27px;
  margin: 4px 0px;
  font-family: 'MyriadPro-Bold';
  display: inline-flex;
}
.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size + .red-text {
  font-size: 27px;
  text-transform: lowercase;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_date {
  font-family: 'MyriadPro-Bold';
  margin-top: 46px;
  text-align: center;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_info {
  color: #696969;
  position: absolute;
  bottom: 4px;
  font-size: 14px;
  text-align: center;
  width: 90%;
  left: 5%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present {
  background-image: url(../img/present.png);
  background-repeat: no-repeat;
  background-position: center 70%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text {
  text-align: center;
  color: #696969;
  text-transform: uppercase;
  margin-top: 24px;
  font-family: 'MyriadPro-Bold';
  font-size: 16px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text span {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_size {
  font-family: 'MyriadPro-Bold';
  font-size: 23px;
  margin: 4px 0px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_date {
  margin-top: 25px;
  text-align: center;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_info {
  color: #696969;
  position: absolute;
  bottom: 12px;
  font-size: 16px;
  text-align: center;
  width: 90%;
  left: 5%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch {
  background-image: url(../img/pauch.png);
  background-repeat: no-repeat;
  background-position: left 50%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text {
  text-align: center;
  color: #696969;
  text-transform: uppercase;
  margin-top: 10px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text span {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_size {
  font-size: 46px;
  margin: 4px 0px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_date {
  font-family: 'MyriadPro-Bold';
  text-align: center;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_info {
  color: #696969;
  position: absolute;
  bottom: 12px;
  font-size: 16px;
  text-align: center;
  width: 90%;
  left: 5%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select {
  font-size: 14px;
  font-family: 'MyriadPro-Bold';
  margin-bottom: 10px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox {
  margin-bottom: 10px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox input[type=radio] {
  display: none;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label {
  margin-left: 16px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 42px;
  margin-right: 0;
  padding-top: 10px;
  line-height: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label:before {
  content: " ";
  display: inline-block;
  width: 28px;
  height: 28px;
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../img/checbox.png) 0 0 no-repeat;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select.disabled-animal .checkbox .checkbox_label {
  cursor: not-allowed;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox input[type=radio]:checked+.checkbox_label:before {
  background: url(../img/checbox_checked.png) 0 0 no-repeat;
  background-size: 100%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 {
  background-image: url(../img/15_discount_isb.png);
  background-repeat: no-repeat;
  background-position: left 80%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text {
  text-align: center;
  color: #696969;
  text-transform: uppercase;
  margin-top: 24px;
  font-family: 'MyriadPro-Bold';
  font-size: 16px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text span {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_size {
  font-size: 46px;
  margin: 4px 0px;
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_date {
  margin-top: 20px;
  font-family: 'MyriadPro-Bold';
  text-align: center;
  font-size: 16px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_info {
  color: #696969;
  position: absolute;
  bottom: 12px;
  font-size: 16px;
  text-align: center;
  width: 90%;
  left: 5%;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select {
  font-size: 14px;
  font-family: 'MyriadPro-Bold';
  margin-bottom: 25px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox {
  margin-bottom: 10px;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox input[type=radio] {
  display: none;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label {
  margin-left: 16px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 42px;
  margin-right: 0;
  padding-top: 10px;
  line-height: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label:before {
  content: " ";
  display: inline-block;
  width: 28px;
  height: 28px;
  position: absolute;
  left: 0;
  top: 5px;
  background: url(../img/checbox.png) 0 0 no-repeat;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select.disabled-animal .checkbox .checkbox_label {
  cursor: not-allowed;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox input[type=radio]:checked+.checkbox_label:before {
  background: url(../img/checbox_checked.png) 0 0 no-repeat;
  background-size: 100%;
}

.pp_wheel_wrapper .red-text {
  color: #ed1b2c;
}

.pp_wheel_wrapper .bold-text {
  font-family: 'MyriadPro-Bold';
}

.pp_wheel_wrapper .wheel_title {
  color: #ed1b2c;
  font-size: 54px;
  font-weight: 600;
  text-align: center;
  font-family: 'MyriadPro-BoldCond';
}

.pp_wheel_wrapper .wheel_section {
  height: 775px;
  position: relative;
  margin-top: 0px;
  width: 1024px;
  margin-right: auto;
  margin-left: auto;
}

.pp_wheel_wrapper .wheel_section .wheel {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}

.pp_wheel_wrapper .wheel_section .big_arrow {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 9;
}

.pp_wheel_wrapper .wheel_section .wheel_arrow {
  left: 75%;
  top: 50%;
  z-index: 11;
  position: absolute;
}

.pp_wheel_wrapper .bottom_wheel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 90px;
  position: relative;
  width: 1024px;
  margin: auto;
}

.pp_wheel_wrapper .bottom_wheel .wheel_image {
  position: absolute;
  bottom: 20px;
}

.pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_dog {
  right: -150px;
}

.pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_cat {
  left: -150px;
}

.pp_wheel_wrapper .bottom_wheel .btn {
  border: 0px;
  background-color: none;
  width: 274px;
  height: 68px;
  outline: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 10px 3px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  cursor: pointer;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  padding: 0;
  text-transform: none;
}

.pp_wheel_wrapper .bottom_wheel .btn span {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 54px;
  color: #fff;
  background-repeat: no-repeat;
  background-image: url(../img/btn_bcg.png);
  background-size: 100%;
  font-family: 'MyriadPro-BoldCond';
}

.pp_wheel_wrapper .bottom_wheel .btn:hover {
  -webkit-box-shadow: 3px 3px 10px 3px #f5ffa4;
  box-shadow: 3px 3px 10px 3px #f5ffa4;
}

.pp_wheel_wrapper .bottom_info {
  width: 1024px;
  margin: auto;
  position: relative;
}

.pp_wheel_wrapper .bottom_info .bottom_image {
  position: absolute;
  bottom: 0px;
}

.pp_wheel_wrapper .bottom_info .bottom_image.bottom_dog {
  left: -160px;
}

.pp_wheel_wrapper .bottom_info .bottom_image.bottom_cat {
  right: -180px;
}

.pp_wheel_wrapper .bottom_info .bottom_mobile_image {
  display: none;
}

.pp_wheel_wrapper .bottom_info .accept {
  text-align: center;
  color: #403f3f;
  margin-bottom: 50px;
  font-size: 17px;
}

.pp_wheel_wrapper .bottom_info .available {
  color: #403f3f;
  font-size: 38px;
  font-family: 'MyriadPro-BoldCond';
}

.pp_wheel_wrapper .bottom_info .available .available_count {
  font-family: 'MyriadPro-BoldCond';
}

.pp_wheel_wrapper .bottom_info .current_win {
  margin-top: 12px;
  color: #403f3f;
  font-size: 18px;
  display: none;
}

.pp_wheel_wrapper .bottom_info .buttom_rules {
  background-color: #ffffff;
  border: 2px solid #ed1b2c;
  position: relative;
  padding: 24px 36px 16px;
  width: 1024px;
  margin: auto;
  font-size: 24px ;
  color: #403f3f;
  line-height: 1.3;
  margin-top: 48px;
  background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), color-stop(20%, #ffffff), to(#ffffff));
  background: -webkit-linear-gradient(top, #ebebeb 0%, #ffffff 20%, #ffffff 100%);
  background: -o-linear-gradient(top, #ebebeb 0%, #ffffff 20%, #ffffff 100%);
  background: linear-gradient(to bottom, #ebebeb 0%, #ffffff 20%, #ffffff 100%);
}

.pp_wheel_wrapper .bottom_info .buttom_rules .rules_title {
  font-family: 'MyriadPro-Bold';
  position: absolute;
  left: 28px;
  top: -12px;
  line-height: 22px;
  background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), color-stop(50%, #ebebeb), to(#efefef));
  background: -webkit-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #efefef 100%);
  background: -o-linear-gradient(top, #ebebeb 0%, #ebebeb 50%, #efefef 100%);
  background: linear-gradient(to bottom, #ebebeb 0%, #ebebeb 50%, #efefef 100%);
  font-weight: 600;
  color: #ed1b2c;
  padding: 0px 8px;
  font-size: 24px;
}

.pp_wheel_wrapper .bottom_info .buttom_rules .rules_list {
  padding: 0;
  /* list-style-image: url(../img/li_lap.png) ; */
  margin-bottom: 16px;
}

.pp_wheel_wrapper .bottom_info .buttom_rules .rules_list li{
  /* list-style-image: url(../img/li_lap.png) ; */
  list-style-type: none;
  background: url("../img/li_lap.png") no-repeat left center;
  padding-left: 28px;
  font-size: 20px;
}

.pp_wheel_wrapper .bottom_info .buttom_rules .rules_section.first {
  margin-bottom: 20px;
}
.pp_wheel_wrapper .bottom_info .buttom_rules .rules_section {
  font-size: 20px;
}



.pp_wheel_wrapper .bottom_info .bottom_rules_link {
  font-family: 'MyriadPro-BoldCond';
  color: #ed1b2c;
  display: block;
  width: 1024px;
  margin: auto;
  font-size: 25px;
  margin-top: 30px;
  padding-bottom: 30px;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  text-decoration: underline;
}

.pp_wheel_wrapper .bottom_info .bottom_rules_link:hover {
  color: #403f3f;
}

@media all and (max-width: 1200px) {
  .pp_wheel_wrapper {
    background-image: url(../img/bcg_laptop.png);
    padding-top: 50px;
  }

  .pp_wheel_wrapper .wheel_popup_window {
    width: 580px;
    padding: 0px 24px 24px;
    height: 400px;
  }

  .pp_wheel_wrapper .wheel_popup_window .zoomag_logo {
    margin-top: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .zoomag_logo img {
    width: 160px;
  }

  .pp_wheel_wrapper .wheel_popup_window .wheel_popup_title {
    font-size: 34px;
    margin: 20px auto;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container {
    height: 305px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_popup_window .rc_logo {
    width: 135px;
  }

  .pp_wheel_wrapper .wheel_popup_window .petstages_logo {
    width: 160px;
  }

  .pp_wheel_wrapper .wheel_popup_window .isb_logo {
    width: 285px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_size {
    font-size: 32px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_date {
    font-size: 12px;
    margin-top: 34px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_info {
    font-size: 10px;
    width: 95%;
    left: 2.5%;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages {
    background-position: center 55%;
    background-size: 95%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages .discount_text .discount_date {
    margin-top: 38px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text {
    width: 220px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text .discount_date {
    margin-top: 32px;
    font-size: 11px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_date {
    font-size: 12px;
    margin-top: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_size {
    font-size: 16px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_date {
    font-size: 12px;
    margin-top: 25px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch {
    background-image: url(../img/pauch_laptop.png);
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text {
    margin-top: 14px;
    font-size: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_size {
    font-size: 30px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_date {
    font-size: 12px;
    margin-top: 8px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select {
    font-size: 11.5px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox {
    margin-bottom: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label {
    margin-left: 16px;
    padding-left: 32px;
    margin-right: 0;
    padding-top: 8px;
    line-height: 18px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label:before {
    width: 22px;
    height: 22px;
    top: 5px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 {
    background-image: url(../img/pauch_laptop_1.png);
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text {
    margin-top: 14px;
    font-size: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_size {
    font-size: 30px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_date {
    font-size: 12px;
    margin-top: 30px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select {
    font-size: 11.5px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox {
    margin-bottom: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label {
    margin-left: 16px;
    padding-left: 32px;
    margin-right: 0;
    padding-top: 8px;
    line-height: 18px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label:before {
    width: 22px;
    height: 22px;
    top: 5px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_title {
    font-size: 38px;
  }

  .pp_wheel_wrapper .wheel_section {
    margin-top: 30px;
    height: 680px;
    width: 768px;
  }

  .pp_wheel_wrapper .wheel_section .big_arrow {
    width: 330px;
  }

  .pp_wheel_wrapper .wheel_section .big_arrow img {
    width: 100%;
  }

  .pp_wheel_wrapper .wheel_section .wheel {
    font-size: 0;
    width: 570px;
  }

  .pp_wheel_wrapper .wheel_section .wheel img {
    width: 100%;
  }

  .pp_wheel_wrapper .wheel_section .wheel_arrow {
    width: 135px;
    right: 22px;
    left: auto;
  }

  .pp_wheel_wrapper .wheel_section .wheel_arrow img {
    width: 100%;
  }

  .pp_wheel_wrapper .bottom_wheel {
    padding-top: 40px;
    width: 768px;
    padding-bottom: 70px;
  }

  .pp_wheel_wrapper .bottom_wheel img {
    width: 100%;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_cat {
    width: 265px;
    left: 0px;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_dog {
    width: 285px;
    right: 0;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel-button .btn {
    width: 186px;
    height: 47px;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel-button .btn span {
    font-size: 36px;
  }

  .pp_wheel_wrapper .bottom_info {
    width: 768px;
  }

  .pp_wheel_wrapper .bottom_info .accept {
    width: 310px;
    text-align: center;
    margin: auto;
    font-size: 14px;
    margin-bottom: 30px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules {
    width: 525px;
    margin-top: 40px;
    font-size: 20px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_title {
    font-size: 20px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_list li {
    margin-bottom: 8px;
    margin-left: 0px;
    font-size: 20px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_section {
    margin-bottom: 20px;
    font-size: 20px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_section.first {
    margin-bottom: 20px;
  }

  .pp_wheel_wrapper .bottom_info .available {
    width: 460px;
    margin: auto;
    font-size: 35px;
    margin-bottom: 5px;
  }

  .pp_wheel_wrapper .bottom_info .current_win {
    width: 460px;
    margin: auto;
    font-size: 17px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_rules_link {
    width: 460px;
    margin: auto;
    margin-top: 16px;
    padding-bottom: 20px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_image.bottom_dog {
    width: 110px;
    left: 10px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_image.bottom_cat {
    width: 127px;
    right: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount.sector-4 .discount_info {
    font-size: 9px;
  }
}

@media all and (max-width: 700px) {
  .pp_wheel_wrapper {
    background-image: url(../img/bcg_mobile.png);
    padding-top: 14px;
  }

  .pp_wheel_wrapper .wheel_popup_window {
    width: 265px;
    padding: 0px 12px 12px;
    height: 380px;
  }

  .pp_wheel_wrapper .wheel_popup_window .zoomag_logo {
    margin-top: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .zoomag_logo img {
    width: 155px;
  }

  .pp_wheel_wrapper .wheel_popup_window .wheel_popup_title {
    font-size: 22px;
    margin: 16px auto;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container {
    height: 305px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_popup_window .rc_logo {
    width: 130px;
  }

  .pp_wheel_wrapper .wheel_popup_window .petstages_logo {
    width: 155px;
  }

  .pp_wheel_wrapper .wheel_popup_window .isb_logo {
    width: 200px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text {
    margin-top: 14px;
    font-size: 14px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_size {
    font-size: 28px;
    margin-bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_date {
    font-size: 12px;
    margin-top: 25px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_info {
    font-size: 9.5px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_20 {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages .discount_text {
    margin-top: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages .discount_text .discount_date {
    margin-top: 24px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_petstages .discount_info {
    width: 90%;
    left: 5%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .logo_img {
    margin-top: 18px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text {
    width: 220px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 23px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_text .discount_date {
    margin-top: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount_15_isb .discount_info {
    width: 90%;
    left: 5%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size {
    font-size: 32px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_info {
    width: 95%;
    left: 2.5%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_size {
    font-size: 24px;
    margin: 0px;
    margin-top: 5px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_text .present_date {
    font-size: 12px;
    margin-top: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present .present_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text {
    margin-top: 0px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_size {
    font-size: 30px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_text .pauch_date {
    font-size: 12px;
    margin-top: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_info {
    font-size: 10px;
    width: 90%;
    left: 5%;
    bottom: 4px;
    line-height: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select {
    font-size: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox {
    margin-bottom: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label {
    margin-left: 16px;
    padding-left: 24px;
    margin-right: 0;
    padding-top: 6px;
    line-height: 18px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch .pauch_select .checkbox .checkbox_label:before {
    width: 18px;
    height: 18px;
    top: 5px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 {
    background-image: url(../img/map_mobile.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text {
    margin-top: 14px;
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_size {
    font-size: 30px;
    margin: 0px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_text .pauch_date {
    font-size: 12px;
    margin-top: 8px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_info {
    font-size: 10px;
    width: 90%;
    left: 5%;
    bottom: 4px;
    line-height: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select {
    font-size: 12px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox {
    margin-bottom: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label {
    margin-left: 16px;
    padding-left: 24px;
    margin-right: 0;
    padding-top: 6px;
    line-height: 18px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.pauch_1 .pauch_select .checkbox .checkbox_label:before {
    width: 18px;
    height: 18px;
    top: 5px;
    background-size: 100%;
  }

  .pp_wheel_wrapper .wheel_title {
    font-size: 19px;
  }

  .pp_wheel_wrapper .wheel_section {
    margin-top: 10px;
    height: 320px;
    width: 320px;
  }

  .pp_wheel_wrapper .wheel_section .big_arrow {
    width: 155px;
  }

  .pp_wheel_wrapper .wheel_section .wheel {
    width: 270px;
  }

  .pp_wheel_wrapper .wheel_section .wheel_arrow {
    width: 62px;
    right: 0;
  }

  .pp_wheel_wrapper .bottom_wheel {
    padding-top: 15px;
    width: 320px;
    padding-bottom: 140px;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel_image {
    bottom: 10px;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_cat {
    width: 150px;
    left: 0px;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel_image.wheel_dog {
    width: 163px;
    right: 0;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel-button .btn {
    width: 158px;
    height: 40px;
  }  

  .pp_wheel_wrapper .bottom_wheel .wheel-button {
    z-index: 10;
  }

  .pp_wheel_wrapper .bottom_wheel .wheel-button .btn span {
    font-size: 30px;
  }

  .pp_wheel_wrapper .bottom_info {
    width: 90%;  /* 320 было  */
  }

  .pp_wheel_wrapper .bottom_info .accept {
    font-size: 12px;
    width: 100%; /* 260 */
    margin-bottom: 20px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules {
    width: 100%; /* 300 */
    margin-top: 30px;
    font-size: 11.5px;
    padding: 24px 6px 0px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_list {
    list-style-image: url(../img/li_lap_mobile.png);
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_list li {
    margin-bottom: 4px;
    font-size: 11px;
    padding: 0 0 0 24px;
    margin-left: 0;
    background-size: 15px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_section {
    padding: 0;
    margin-bottom: 12px;
    font-size: 11px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_section.first {
    margin-bottom: 12px;
  }

  .pp_wheel_wrapper .bottom_info .buttom_rules .rules_title {
    left: 4px;
    font-size: 16px;
    padding: 0px 4px;
  }

  .pp_wheel_wrapper .bottom_info .available {
    width: 100%;     /* 290 */
    margin: auto;
    margin-bottom: 5px;
    font-size: 22px;
  }

  .pp_wheel_wrapper .bottom_info .current_win {
    width: 100%;     /* 290 */
    margin: auto;
    font-size: 13px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_rules_link {
    width: 290px;
    margin: auto;
    margin-top: 8px;
    font-size: 16px;
    padding-bottom: 20px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_image {
    display: none;
  }

  .pp_wheel_wrapper .bottom_info .bottom_image.bottom_dog {
    width: 110px;
    left: 10px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_image.bottom_cat {
    width: 127px;
    right: 10px;
  }

  .pp_wheel_wrapper .bottom_info .bottom_mobile_image {
    display: block;
    text-align: center;
    padding-bottom: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount.sector-4 .discount_info {
    font-size: 8.5px;
  }
}

.wheel_section img {
  max-width: unset;
}

@media screen and (min-width: 1024px) {
  .wheel_section,
  .bottom_wheel {
    transform: scale(0.85);
  }

}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present.sector-7 .present_date {
  font-size: 16px;
}

@media screen and (max-width: 700px) {
  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present.sector-7 .present_date {
    font-size: 12px;
    margin-top: 5px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.present.sector-7 .present_info {
    font-size: 10px;
    width: 100%;
    left: 0;
    bottom: 2px;
  }
}

.discount_science-text {
  max-width: 350px;
  margin: 5px auto;
  text-transform: none;
  border: 1px solid red;
  padding: 5px;
  background-color: #fff;
}

.pp_wheel_wrapper .wheel_popup_window .whell_popup_container.discount .discount_text .discount_science-text + .discount_date {
  margin-top: 0;
}

@media screen and (max-width: 1024px) {
  .discount_science-text {
    font-size: 12px;
    font-weight: 500;
    max-width: 250px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size {
    font-size: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size + .red-text {
    font-size: 20px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_date {
    margin-top: 35px;
  }
}

@media screen and (max-width: 700px) {
  .discount_science-text {
    margin: 0 5px;
    font-size: 10px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size {
    display: flex;
    justify-content: center;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size + .red-text {
    font-size: 13px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text br {
    display: none;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_date {
    font-size: 12px;
    margin-top: 6px;
  }

  .pp_wheel_wrapper .wheel_popup_window .whell_popup_container.certificate .certificate_text .certificate_size {
    font-size: 26px;
    margin: 0px;
  }
}